# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('surveys', '0011_auto_questions_meta_order'),
    ]

    operations = [
        migrations.AlterField(
            model_name='answer',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_answer_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='answer',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_answer_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='choice',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_choice_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='choice',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_choice_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='pool',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_pool_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='pool',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_pool_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='question',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_question_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='question',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_question_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='survey',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_survey_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='survey',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_survey_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='surveypool',
            name='first_update',
            field=models.ForeignKey(related_name='surveys_surveypool_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='surveypool',
            name='last_update',
            field=models.ForeignKey(related_name='surveys_surveypool_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
